Subject: RE:Re: Message from Walmart.com Customer: Cancel my order, 200012613843660 #Ref 20241225003225111
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Dec 2024 07:52:42 -0800

Hi Mike / Walmart -

I'm not really sure with that. I highly suggest that you can place a new order. And when the wrong item has arrive, you can return it back to us.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Okay can I exchange it at the store? I ordered a full by accident and I need a Queen size.

Respectfully

Mike Kolwyck

And God Bless

Mike Kolwyck

Phone 573-318-5679

Email [email-masked]

Get Outlook for iOS

From: [email-masked]

Hello Mike / Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel Order # 200012613843660 / Purchase Order No: 108936044409153.  This order has already shipped on FedEx tracking # 771030666439.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Mike Kolwyck wants to connect with you for the order below:

Customer Order Number:  200012613843660

Purchase Order No:  108936044409153

Reason for Contact:  Cancel my order

Item name/number:  Serta Plush Full Top Heated Plush Electric Mattress Pad, Auto Shut Off Ultra-Soft Waterproof Heating Mattress Protector with Dual Controller and 10 Heat Settings White/1875717861

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team